Bug 850594 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:3612c00a3f188aea53b18b9130b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-21 18:09 EDT by Raphaël Flores
Modified: 2013-08-01 03:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:00:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.54 KB, text/plain)
2012-08-21 18:09 EDT, Raphaël Flores
no flags Details
File: maps (57.93 KB, text/plain)
2012-08-21 18:09 EDT, Raphaël Flores
no flags Details
File: dso_list (22.34 KB, text/plain)
2012-08-21 18:09 EDT, Raphaël Flores
no flags Details
File: var_log_messages (11.53 KB, text/plain)
2012-08-21 18:09 EDT, Raphaël Flores
no flags Details

  None (edit)
Description Raphaël Flores 2012-08-21 18:09:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.5.1-1.fc17.i686
pid:            6661
pwd:            /home/rflores
remote_result:  732851
time:           mar. 21 août 2012 23:43:38 CEST
uid:            1000
username:       rflores
xsession_errors: 

backtrace:      Text file, 29224 bytes
dso_list:       Text file, 22872 bytes
maps:           Text file, 59322 bytes
var_log_messages: Text file, 11809 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rflores/17

core_backtrace:
:f170f8601d33fad2519a625f67a5094c79194b50 0x424 __kernel_vsyscall linux-gate.so.1 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x2e93f __GI_raise libc.so.6 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x30293 __GI_abort libc.so.6 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x6df65 __libc_message libc.so.6 -
:db6c0f5e6d5c4c0b791a6cccb49ea2ff3a1d98f0 0x758e9 malloc_printerr libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=17
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/rflores/keyring-cEaRYq
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=rflores
:USERNAME=rflores
:MAIL=/var/spool/mail/rflores
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/rflores/.local/bin:/home/rflores/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rflores
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=6415
:LANG=fr_FR.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:GDM_LANG=fr_FR.utf8
:LOADEDMODULES=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/rflores
:SHLVL=1
:LOGNAME=rflores
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wiL78uyGWc,guid=86a96ace1126b204774cd8d700001f40
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rflores
:DISPLAY=:5
:XAUTHORITY=/var/run/gdm/auth-for-rflores-CceweX/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6419,unix/unix:/tmp/.ICE-unix/6419
:SSH_AUTH_SOCK=/run/user/rflores/keyring-cEaRYq/ssh
:GPG_AGENT_INFO=/run/user/rflores/keyring-cEaRYq/gpg:0:1
:LC_TIME=fr_FR.utf8
:LC_NUMERIC=fr_FR.utf8
:LC_MONETARY=fr_FR.utf8
:LC_MEASUREMENT=fr_FR.utf8
:DESKTOP_AUTOSTART_ID=108f6a62891bdcae8d134558541199866500000064190000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23083                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23083                23083                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/rflores/.xsession-errors
:pos:	61340
:flags:	02002
:2:/home/rflores/.xsession-errors
:pos:	61340
:flags:	02002
:3:pipe:[1298492]
:pos:	0
:flags:	04000
:4:pipe:[1298492]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1298493]
:pos:	0
:flags:	02004002
:7:socket:[1298496]
:pos:	0
:flags:	02004002
:8:socket:[1297712]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[1298898]
:pos:	0
:flags:	02004002
:11:/dev/dri/card0
:pos:	0
:flags:	02
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[1298513]
:pos:	0
:flags:	02004002
:14:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:15:socket:[1298515]
:pos:	0
:flags:	02004002
:16:socket:[1298516]
:pos:	0
:flags:	02004002
:17:pipe:[1298518]
:pos:	0
:flags:	02004000
:18:pipe:[1298518]
:pos:	0
:flags:	02004001
:19:socket:[1298523]
:pos:	0
:flags:	02004002
:20:socket:[1298526]
:pos:	0
:flags:	02000002
:21:/dev/urandom
:pos:	0
:flags:	02000000
:22:socket:[1298021]
:pos:	0
:flags:	02000002
:23:anon_inode:inotify
:pos:	0
:flags:	02004000
:24:/tmp/ffieXNgeI (deleted)
:pos:	0
:flags:	02
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:26:socket:[1298203]
:pos:	0
:flags:	02004002
:27:socket:[1298205]
:pos:	0
:flags:	02004002
:28:socket:[1298229]
:pos:	0
:flags:	02004002
:29:/dev/rfkill
:pos:	0
:flags:	04002
:30:socket:[1299020]
:pos:	0
:flags:	02004002
:31:pipe:[1298911]
:pos:	0
:flags:	01
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:pipe:[1300045]
:pos:	0
:flags:	02004000
:34:socket:[1299731]
:pos:	0
:flags:	02004002
:35:pipe:[1300045]
:pos:	0
:flags:	02004001
:36:socket:[1300049]
:pos:	0
:flags:	02004002
:37:/home/rflores/.cache/event-sound-cache.tdb.e67322bf5ef144d17a56bef00000000c.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:38:socket:[1300390]
:pos:	0
:flags:	02004002
:39:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:Général
:=================================
:UUID: 79470c2e-ef65-47c4-ab97-43ddb7f79e06
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 5628.43
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Athlon(tm) II X2 240 Processor
:Stepping du processeur: 2
:Famille de processeur: 16
:Modèle du processeur: 6
:Nombre de processeurs: 2
:Vitesse du processeur: 2800
:Mémoire du système: 2902
:Swap du système: 2047
:Fabricant: Gigabyte Technology Co., Ltd.
:Système: GA-MA74GM-S2H 
:Type d'ordinateur: Desktop
:Noyau: 3.5.1-1.fc17.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4098:30998:5208:20480) pci, pcieport, PCI/PCI, RS690 PCI to PCI Bridge (PCI Express Port 2)
:(4098:17297:5208:45058) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:30993:5208:20480) pci, None, HOST/PCI, RS690 Host Bridge
:(4098:31001:5208:31001) pci, snd_hda_intel, MULTIMEDIA, Radeon X1200 Series Audio Controller
:(4098:30994:4098:30994) pci, None, PCI/PCI, RS690 PCI to PCI Bridge (Internal gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, piix4_smbus, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:5208:20481) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4204:33081:4204:0) pci, None, ETHERNET, N/A
:(4098:31086:5208:53248) pci, radeon, VIDEO, Radeon 2100
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 4553667 2595548 2549289 1163264 954745 954745
:/dev/sda3 /home ext4 4096 4096 10079070 3870037 3358037 2564096 2518172 2518172
:/dev/sdb5 WITHHELD ext4 4096 4096 52162442 3869068 1219353 13254656 13137094 13137094
:/dev/sdc8 WITHHELD ext4 4096 4096 67303588 8750914 5332086 17096704 16906225 16906225
:/dev/sdd5 WITHHELD ext4 4096 4096 21374975 17600645 16514853 5431296 5419393 5419393
:/dev/sdd1 WITHHELD fuseblk 4096 4096 17356216 14962093 14962093 59913908 59912466 59912466
:/dev/sdi1 WITHHELD ext4 4096 4096 38458889 38410905 36457293 9773056 9773045 9773045
:/dev/sr0 WITHHELD udf 2048 2048 695083 0 0 9 0 0
:
Comment 1 Raphaël Flores 2012-08-21 18:09:33 EDT
Created attachment 606074 [details]
File: backtrace
Comment 2 Raphaël Flores 2012-08-21 18:09:36 EDT
Created attachment 606075 [details]
File: maps
Comment 3 Raphaël Flores 2012-08-21 18:09:41 EDT
Created attachment 606076 [details]
File: dso_list
Comment 4 Raphaël Flores 2012-08-21 18:09:43 EDT
Created attachment 606077 [details]
File: var_log_messages
Comment 5 Raphaël Flores 2012-08-21 18:19:57 EDT
The problem occurs at gnome login with my main account, cannot be reproducible using newly created test account.

For information, resetting $HOME/.config directory (using a safe one from newly created user) seems to hide the problem, meaning the login succeeds, but all previous configuration is lost.
Comment 6 Fedora End Of Life 2013-07-03 21:56:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 03:00:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.